Subject: Re: [Ksummit-2010-discuss] [v2] Remaining BKL users, what to do

From: Greg KH <[email-masked]>
Date: Mon, 18 Oct 2010 11:43:46 -0700

On Mon, Oct 18, 2010 at 05:42:06PM +0200, Arnd Bergmann wrote:
> 
> Out of the remaining modules, I guess i810/i830, adfs, hpfs and ufs might end
> up not getting fixed at all, we can either mark them non-SMP or move them
> to drivers/staging once all the others are done.

I recommend moving them to staging, and then retire them from there if
no one steps up to maintain them.

thanks,

greg k-h